﻿@charset "utf-8";
/* 右コンテンツ */
.lineup_wrap {
	margin-top:1em;
	padding-bottom:1em;
}
.lineup_wrap h3 {
	font-size:18px;
	font-weight:bold;
	line-height:2em;
	padding-bottom:0.5em;
}
.lineup_wrap p {
	font-size:14px;
	line-height:1.3em;
	padding-bottom:0.5em;
}
.lineup_wrap img {
	border:none;
}
.lineup_left {
	width:210px;
}
.lineup_right {
	width:280px;
}
.lineup_right p {
	font-size:14px;
}
.err_msg {
	line-height:1.5em;
	padding:2em 0 2em 0;
}
h2 {
	text-align:center;
}
table {
	border:none;
	text-align:center;
}
.item_cell {
	padding:8px;
	font-size:12px;
	line-height:1.3em;
}
.lineup_detail_disc {
	padding-bottom:0.5em;
	line-height:1.3em!important;
}
.lineup_detail_disc img {
	border:none;
}
.lineup_detail_disc p {
	line-height:1.3em!important;
	text-align:center;
}
.item_detail_table {
	border-collapse: collapse;
	margin:auto;
	font-size:14px;
}
.item_detail_table th {
	border:1px solid #444444;
	background-color:#000000;
	text-align:center;
	padding:8px;
	white-space:nowrap;
	line-height:1.3em;
}
.item_detail_table td {
	border:1px solid #444444;
	padding:8px;
	text-align:left;
	line-height:1.3em;
}
h2.item_name_h2 {
	font-size:18px;
	font-weight:bold;
	line-height:1.3em;
}